.blog-listing {
	margin:30px 0 0;
	padding:0;
	list-style: none;
}

.blog-listing li {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.blog-listing li a {
	color: #0072ce;	
}
.blog-listing li a:hover {
	color: #64b246;
}

.blog-listing li:last-child {
	border-bottom: none;
}

.blog-listing li .published-date {
	text-transform: uppercase;
	font-size: 13px;
}

.blog-listing li .published-date time {
	font-weight: 700;
}

.blog-listing li a h3 {
	color: #002E54;
	margin-top:0;
	font-size: 32px;
}

.blog-listing .button {
	display: block;
	font-family: "HCo Whitney SSm", serif;
	font-size: 16px;
	letter-spacing: normal;
	line-height: 22px;
	min-width: 6em;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding: 0.5em 1.5em;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	border: 1px solid #0072ce;
	border-radius: 22.5px;
	background: #fff;
	color: #0072ce;
	margin: 5px 0 0;
}

.blog-listing .button:hover {
	cursor: pointer;
	  color: #0055a9;
	  outline: none;
	  -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.2);
	  box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.2);
}

.search-heading h1 strong {
	color: #0072CE;
}

.left-column .keyword-search{
	border: 1px solid #D9D9D6;
	border-radius: 0px;
}


.left-column .keyword-search input[type="text"] {
	box-sizing: border-box;
	width: 90%;
	color: #373A36 !important;
	font-weight: 400;
	padding: 12px 16px 14px;
}
.left-column .keyword-search button {
	position: absolute;
	background: transparent;
	z-index: 1;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background-image: url("../images/global/magnifying-glass-lt-grey.png");
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	transition: .2s all ease-in-out;
	border: none;
	text-indent: -9999px;
}

.left-column select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	font-family: open-sans, sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 15px 16px 16px;
	background-color: #ffffff;
	text-align: left;
	margin: 0px;
	color: #373A36;
	font-size: 16px;
	line-height: 1em;
	font-weight: 400;
	position: relative;
	z-index: 1;
	transition: .2s all ease-in-out 0.05s;
	background-image: url("../images/global/arrow-lt-gray.png");
	background-size: 8px 8px;
	border: 1px solid #D9D9D6;
	border-radius: 0px;
	background-position: calc(100% - 12px) center;
	background-repeat: no-repeat;
}


.blog-post .right-column a {
	color: #0072CE;
}

.blog-post .right-column h2{
	color: #0072CE;
	font-size: 36px;
}

.blog-post .right-column h3{
	color: #061037;
	font-size: 32px;
}

.blog-post .right-column h4{
	font-size: 21px;
	text-transform: uppercase;
	margin:0;
	font-weight: 400;
	color: #061037;
}

.blog-post .right-column h4 + p {
	margin-top: 5px;
}

.blog-post .right-column h5{
	font-size: 18px;
	margin: 0;
	font-weight: normal;
	color: #002E54
}

.blog-post .right-column h5 + p{
	margin-top: 5px;
}

.blog-post .right-column h6{
	text-transform: uppercase;
	font-size: 16px;
	margin: 0 0;
	color: #0072CE;
	letter-spacing: .05em;
}

.blog-post .right-column h6 + p {
	margin-top: -2px;
	
}
.blog-page-title .h1-style {
	font-size: 32px;
	line-height: 1.1em;
	font-weight: 500;
	margin: 0px auto .5em;
	color: #002E54;color: #0072CE;
}
.blog-page-headers {
	margin: 40px 0;
	border-bottom: 1px solid #ececec;
}
.blog-page-headers h1 {
	font-size: 52px;
	  line-height: 64px;
	line-height: 1;
	margin: 30px 0 20px;
	
	font-weight: 300;
	color: #002E54
}

.blog-page-headers .share-this-icons {
	margin-top: 0;
}

@media only screen and (max-width: 1365px) {
	/* #hero .copy h1, 
	#hero.sub-header .copy h1,
	#hero .copy .h1-style, 
	#hero.sub-header .copy .h1-style {
		font-size: 1.8em;
		line-height: 1em;
	}
	
	#hero.sub-header .copy h2,
	#hero.sub-header .copy .h2-style {
		font-size: 3.5em;
		line-height: 1.05em;
		margin: .15em 0px 0px;
	} */
	.blog-page-title .h1-style  {
		font-size: 2.5vw;
		line-height: 1.1em;
	}
	.blog-page-headers h1 {
		font-size: 3.8vw
	}
	/* .job-page-headers h2, 
	.search-headings h2,
	.job-page-headers .h2-style, 
	.search-headings .h2-style {
		font-size: 18px;
		line-height: 1em;
	} */
}

@media only screen and (max-width: 1080px) {
	.blog-page-title .h1-style  {
		font-size: 2.75vw;
		line-height: 1.1em;
		margin: 0px auto .25em;
	}
	.blog-page-headers h1 {
		font-size: 4.8vw
	}
}

@media only screen and (max-width: 775px) {
	.blog-page-title .h1-style  {
		font-size: 3.5vw;
		line-height: 1.1em;
		margin: 0px auto .25em;
	}
	.blog-page-headers h1 {
		font-size: 6.7vw
	}
}

@media only screen and (max-width: 580px) {
	
	.blog-page-title .h1-style  {
		font-size: 4.75vw;
		line-height: 1.1em;
		margin: 0px auto .35em;
	}
	.blog-page-headers h1 {
		font-size: 8.9vw
	}
	
	.blog-post h2 {
		font-size: 32px;
	}
	.blog-post h3 {
		font-size: 24px;
	}
	/* .job-page-headers h2, 
	.search-headings h2,
	.job-page-headers .h2-style, 
	.search-headings .h2-style  {
		font-size: 16px;
		line-height: 1em;
	} */
}